Subject: Trainer Candidate - Ashish Kukreti
From: Ashish Kukreti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Nov 2022 03:37:00 -0500

| | Tech Support Test

Name | Ashish Kukreti
E-mail | [email-masked]
Phone Number | (110093) 9818005861
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dehli

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Techmahindra | Qa | 30 aug | 33000
Previous Employer 1 | Concentrix | Qa | July | 25000
Previous Employer 2 | Hq | Qa | Sep 2016 | 18000

If Selected, how much time do you need to join? | One week

Please briefly describe your work experience specifically in Quality?

Check-in report and managing team and client calls also

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I will do more audit for that person to improve his quality and more focus on that person to challenge his work and monitor his work alsi

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Resolving customer query is primary solution
What according to you makes you a good candidate for this position? | I have ability to handle the team
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |